DSA-5042-1

NameDSA-5042-1
Descriptionepiphany-browser - security update
SourceDebian
ReferencesCVE-2021-45085, CVE-2021-45086, CVE-2021-45087, CVE-2021-45088

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
epiphany-browser (PTS)bullseye3.38.2-1vulnerable
bullseye (security)3.38.2-1+deb11u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
epiphany-browsersourcebullseye3.38.2-1+deb11u1

Search for package or bug name: Reporting problems